Re: FLamp Throws a visual c++ run-time error

Rick Hanzlik
 

Found I didn't have any Visual C++ runtime libraries installed on my computer. Seems like I have installed just about everyone I can find but I am still getting the error. Does anybody know which c++ library FLAMP needs?

Join winfldigi@groups.io to automatically receive all group messages.